Bug 1914685 - lua-filesystem-1.8.0 is available
Summary: lua-filesystem-1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lua-filesystem
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-10 20:37 UTC by Upstream Release Monitoring
Modified: 2021-02-09 01:07 UTC (History)
2 users (show)

Fixed In Version: lua-filesystem-1.8.0-4.fc33 lua-filesystem-1.8.0-4.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-09 00:56:19 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.8.0 (#1914685) (1.12 KB, patch)
2021-01-10 20:37 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-10 20:37:15 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.6.3-14.fc33
URL: https://keplerproject.github.io/luafilesystem/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1849/

Comment 1 Upstream Release Monitoring 2021-01-10 20:37:18 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 2 Upstream Release Monitoring 2021-01-10 20:37:20 UTC
Created attachment 1746105 [details]
[patch] Update to 1.8.0 (#1914685)

Comment 3 Upstream Release Monitoring 2021-01-10 20:42:24 UTC
the-new-hotness/release-monitoring.org's scratch build of lua-filesystem-1.8.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59374707

Comment 4 Robert Scheck 2021-01-10 21:02:41 UTC
Pull request: https://src.fedoraproject.org/rpms/lua-filesystem/pull-request/2

If possible, I also would like to become a co-maintainer (FAS: robert) - thank you.

Comment 5 Michel Alexandre Salim 2021-01-27 22:41:11 UTC
Thanks! I'll merge and do some clean-ups, and add you as comaintainer

Comment 6 Fedora Update System 2021-01-28 01:19:38 UTC
FEDORA-2021-01aeb6cf2b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-01aeb6cf2b

Comment 7 Fedora Update System 2021-01-28 01:19:39 UTC
FEDORA-2021-aa4f097cbf has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-aa4f097cbf

Comment 8 Fedora Update System 2021-01-29 02:01:30 UTC
FEDORA-2021-01aeb6cf2b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-01aeb6cf2b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-01aeb6cf2b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-29 02:52:32 UTC
FEDORA-2021-aa4f097cbf has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-aa4f097cbf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-aa4f097cbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-02-01 01:42:16 UTC
FEDORA-2021-1a3937c62f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1a3937c62f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a3937c62f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-02-01 01:44:39 UTC
FEDORA-2021-c2641a3fed has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c2641a3fed`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2641a3fed

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-02-09 00:56:19 UTC
FEDORA-2021-1a3937c62f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-02-09 01:07:40 UTC
FEDORA-2021-c2641a3fed has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.